Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0310

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2003-0310
Last Modified 28 Jul 2015 11:03:48
Published 16 Jun 2003 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2003-0310

Summary

Cross-site scripting (XSS) vulnerability in articleview.php for eZ publish 2.2 allows remote attackers to insert arbitrary web script.

Vulnerable Systems

Application

  • Ez Publish 2.2


References

BUGTRAQ - 20030516 EzPublish Directory XSS Vulnerability


Last Updated: 27 May 2016 10:50:05